body{
    background: url(../images/bg.jpg) no-repeat transparent;
    font-family: "open_sansregular";
}


.fontBold {font-family: "open_sansbold";}
.fontLight {font-family: "open_sanslight";}



.bodyWrapper{
    margin: 0 auto;
    width: 95%;
    max-width: 1250px;
}

.logoBlock{padding-top: 20px;}
.logoBlock img {height: 65px}
.logoBlock img:first-child{margin-right: 10px }
.logoBlock img:last-child{margin-left: 8px }

.headerContainer h1{
    font-family: 'Crimson Text', serif;
    color: #47A5AE;
    display: block;
    font-size: 69px;
    margin-top: 10px ;
    margin-bottom: 0;
}

.headerContainer ul, {
    color: #56C5D0;
    margin-right: 40px;
}
.headerContainer ul li {
    float: left;
    font-size: 16px;
    margin-left: 22px;
    text-transform: capitalize;
}

.headerContainer ul li span {
    color: #101010;
}
.headerContainer ul li:first-child {
    list-style: none;
}

ul.menuPrimary{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.menuPrimary li {
    background: none repeat scroll 0 0 #a1cac1;
    color: #ffffff;
    float: left;
    font-size: 18px;
    cursor: pointer;
    height: 35px;
    margin-right: 2px;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 141px;
}
ul.menuPrimary li a, ul.menuPrimary li a:hover{
    color: #ffffff;

}


ul.menuPrimary li:last-child{margin-right: 0}

ul.menuPrimary li:hover {
    background: #47a5ae;
}

.infoBox {
    display: block;
    position: absolute;
    width: 215px;
    z-index: -1;
}

.infoBox.mapBox{
    top: 245px
}
.infoBox h3 {
    background: none repeat scroll 0 0 #a1cac1;
    color: #ffffff;
    font-size: 22px;
    margin: 15px 0 0;
    padding: 5px 0 5px 5px;
}

.infoBox > .infoBoxBody{
    height: 200px;
    background: #ffffff;
}

.textContentWrapper {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.61);
    height: 480px;
    margin-top: 10px;
    width: 100%;
}

.textContent img {
    display: block;
    margin: 20px auto 0;
}

.textContent h5 {
    color: #47a5ae;
    font-size: 18px;
    padding-left: 18px;
}

.textContent h4 {
    font-size: 24px;
    margin-top: 35px;
}
.textContent p {
    padding: 0 15px 0 18px;
}

.textContent ol li{
    padding-right: 15px;
    margin-bottom: 5px;
}

.textContent ol table{
    margin-bottom: 5px;
}

.textContent ol small{
    margin-bottom: 10px;
}

.slimScrollBar{border-radius: 0 !important}

.imgLeft {
    border: 4px solid #eee;
    float: left;
    margin: 0 10px 5px 0 !important;
    width: 50%;
}

.imgRight {
    border: 4px solid #eee;
    float: right;
    margin: 0 10px 5px 10px !important;
    width: 50%;
}